export_i18n_js: false

translations:
  - file: "app/assets/javascripts/i18n/%{locale}.js"
    pretty_print: true
    only:
    - "*.date"
    - "*.time"
    - "*.browse.start_rjs.*"
    - "*.javascripts.*"
    - "*.site.edit.*"
    - "*.site.index.remote_failed"
    - "*.site.sidebar.search_results"
    - "*.diary_entries.edit.marker_text"
    - "*.layouts.project_name.title"
    - "*.geocoder.search_osm_nominatim.*"
  - file: "app/assets/javascripts/i18n/embed.js"
    pretty_print: true
    only:
    - "*.javascripts.embed.*"
